Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
bulkrpc::BulkRequest::Request Struct Reference

JSON-RPC Request. More...

## Public Attributes
string | rid
| JSON resource ID (URI path)
JsonObject | json
| Request in JSON-RPC format.

## Detailed Description

JSON-RPC Request.

The documentation for this struct was generated from the following file:

- BulkRequest.idl